--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
full_name: Merb::Cache::CacheMixin#fetch_partial
is_singleton: false
name: fetch_partial
params: (template, opts={}, conditions = {})
visibility: public
